<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form action="7.php">
        <div>
            <label for="numero1">Número 1</label>
            <input type="number" name="numero1" id="numero1">
        </div>
        <div>
            <label for="numero2">Número 2</label>
            <input type="number" name="numero2" id="numero2">
        </div>
        <div>
            <button name="suma">Suma</button>
            <button name="resta">Resta</button>
            <button name="producto">Producto</button>
            <button name="division">División</button>
            <button name="raizCuadrada"> Raiz Cuadrada</button>
            <button name="potencia">Potencia</button>
        </div>
    </form>


</body>

</html>